## ironic-tempest-plugin 2.0.0

=== debian/changelog ===
ironic-tempest-plugin (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 26 Jun 2020 11:07:08 +0200

ironic-tempest-plugin (2.0.0-1) experimental; urgency=medium

  * Initial packaging (Closes: #959026).

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Apr 2020 17:21:46 +0200
