## ironic-tempest-plugin 2.4.0

=== debian/changelog ===
ironic-tempest-plugin (2.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Mar 2022 15:57:42 +0200
