## ironic-tempest-plugin 2.5.0

=== requirements.txt ===
--- 
+++ 
@@ -8,5 +8,4 @@
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 fixtures>=3.0.0 # Apache-2.0/BSD
-six>=1.10.0 # MIT
-tempest>=17.1.0 # Apache-2.0
+tempest>=27.0.0 # Apache-2.0
