=== debian/changelog ===
ironic-tempest-plugin (2.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixed depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Sep 2022 09:29:12 +0200
