## ironic-tempest-plugin 2.6.1

=== debian/changelog ===
ironic-tempest-plugin (2.6.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1048286).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 08:55:52 +0200

ironic-tempest-plugin (2.6.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 15:42:25 +0200

ironic-tempest-plugin (2.6.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Mar 2023 08:42:40 +0100

ironic-tempest-plugin (2.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 10:31:10 +0100
