=== debian/changelog ===
ironic-tempest-plugin (2.11.0-2) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090423).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:43:19 +0100

ironic-tempest-plugin (2.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 16:43:32 +0200

ironic-tempest-plugin (2.10.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 23:26:47 +0200

ironic-tempest-plugin (2.10.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 27 Aug 2024 17:16:53 +0200
