=== debian/control ===
--- 
+++ 
@@ -25,8 +25,7 @@
  python3-oslo.serialization,
  python3-oslo.utils,
  python3-fixtures,
- python3-six,
- tempest,
+ tempest (>= 27.0.0),
  ${misc:Depends},
  ${python3:Depends},
 Provides:
