=== debian/changelog ===
ironic-tempest-plugin (2.13.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:38:51 +0100

ironic-tempest-plugin (2.13.0-1) experimental; urgency=medium

  * New upstream release.
  * Fix pbr version in (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 21 Mar 2025 17:08:12 +0100

ironic-tempest-plugin (2.12.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 14:59:19 +0100
