=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  openstack-pkg-tools (>= 109~),
  python3-all,
- python3-pbr,
+ python3-pbr (>= 6.0.0),
  python3-setuptools,
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/tempest/ironic-tempest-plugin
@@ -19,7 +19,7 @@
 Package: ironic-tempest-plugin
 Architecture: all
 Depends:
- python3-pbr,
+ python3-pbr (>= 6.0.0),
  python3-oslo.config,
  python3-oslo.log,
  python3-oslo.serialization,
