## ironic-tempest-plugin 3.0.0

=== debian/changelog ===
ironic-tempest-plugin (3.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Mar 2026 16:53:56 +0100

ironic-tempest-plugin (2.15.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048286).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 10:37:02 +0100
